@charset "UTF-8";


/*****BASIC*****/
body,
.dtvchannel_main *{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: middle;
}

.dtvchannel_main ul, .dtvchannel_main ol {
	list-style-type: none;
}
.dtvchannel_main a,
.dtvchannel_main a:link,
.dtvchannel_main a:visited,
.dtvchannel_main a:hover {
	text-decoration: none;
}


/*****COMMON*****/
.dtvchannel_main {
	font-family: "メイリオ", "Lucida Grande", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", Geneva, Arial, Verdana, sans-serif, "YuGothic", "游ゴシック", "meiryo", "ms pgothic", "ms pゴシック", "osaka";
		-webkit-text-size-adjust: none;
	font-size:16px;
	line-height: 1;
	background:#ffffff;
	color:#000000;
}
.dtvchannel_main .dtvchannel_wrapper{
    width: 100%;
	min-width: 320px;
	max-width:1920px;
	margin: 0 auto;
}
.dtvchannel_main img{
	max-width: 100% !important;
	height: auto;
	vertical-align:bottom;
}
.dtvchannel_main .dtvchannel_link:hover {
	opacity: 0.6;
}

.clearfix:after {
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:"";
}

.dtvchannel_inner{
	max-width:1350px;
	margin:0 auto;
}
/*カウンターエリア*/
      .nonmember_ttl {
      color: #000;
      font-size: 150%;
      text-align: center;
      font-weight: bold;
      padding: 2% 0 0 0;
    }
    .nonmember_ttl02 {
      color: #fff;
      font-size: 20px;
      text-align: center;
      font-weight: bold;
      padding: 0% 0 0 0;
    }
    .day-color02 {
      font-size: 20px;
      color: #ff0000;
    }
    .fv_button_text {
      color: #fff;
    }
    .day-color {
      color: #ff0000;
      font-size: 150%;
      font-weight: bold;
    }
    .channel_renew_btn_mem_register a img:hover{
    background:url('https://video.dmkt-sp.jp/custom/img/ft_p0007103/channel_renew_btn_register_on_02.png');
    }
    .flow_button_wrapper {
    display: none;
    }

    .flow_button {
      position: fixed;
      display: flex;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      justify-content: center;
      align-items: center;
      bottom: 0;
      left: 0;
      z-index: 2;
      -webkit-overflow-scrolling: touch;
      margin: 0 auto;
      width: 100%;
      background-color: rgba(0, 0, 0, 0.6);
      padding: 15px 0;
      pointer-events: auto;
      flex-direction: column;
    }

    .nonmember_button_wrap {
      width: 100%;
      background-color: #000;
      text-align: center;
      padding: 15px 0;
      box-sizing: border-box;
    }

    .nonmember_button {
      display: block;
      background-color: #fff;
      color: #000 !important;
      padding: 15px;
      box-sizing: border-box;
      border-radius: 8px;
      width: 310px;
      margin: 5px auto 0;
    }

    .dtv_common_original_nonmember_button {
      width: 100%;
      /*text-align:center;*/
      margin:1% 0; 
    }
      .dtv_common_original_nonmember_button a {
      display: block;
      max-width: 400px;
      box-sizing: border-box;
      margin: 0 auto;
      background: #367bff;
      padding: 15px 0;
      color: #fff;
      font-weight: bold;
      font-size: 30px;
      text-align: center;
      line-height: 1.3;
      border-bottom: 5px solid #0949c7;
  }
  .dtv_common_original_nonmember_button a:hover{
      display: block;
      max-width: 400px;
      box-sizing: border-box;
      margin: 0 auto;
      background: #0594ff;
      padding: 18px 0 17px;
      color: #fff;
      font-weight: bold;
      font-size: 30px;
      text-align: center;
      line-height: 1.3;
      border-bottom: 0px;
  }
  .dtvchannel_all_txtlink_mem_02 {
      color: #fff;
      font-size: 14px;
  }
  .dtvchannel_all_txtlink_mem_02 a{
    text-decoration:underline !important;
    color: #fff;
  }

/****dtvchannel_header****/
.dtvchannel_header{
	display:table;
	width:100%;
	background:url(../../../imgs/lp/dtvchannel/channel_bg_photo_new19.png) repeat-x;
	background-size: 815px auto;
	-webkit-animation: bgscroll 40s linear infinite;
	animation: bgscroll 40s linear infinite;
  margin: 0;
}
@keyframes bgscroll {
	0% {background-position: 0 0;}
	100% {background-position: -815px 0;}
}
@-webkit-keyframes bgscroll {
	0% {background-position: 0 0;}
	100% {background-position: -815px 0;}
}
.dtvchannel_head_inner{
    display: table-cell;
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}
.dtvchannel_h1_ttl{
	width: 457px;
  margin: 0 auto 15px;
}
.dtvchannel_h1_ttl span{
  display: block;
	width: 67.5%;
  margin: 0 auto;
}
.dtvchannel_head_register{
	width:36.22%;
	margin:0 auto 6px;

}
.dtvchannel_head_register02{
  width: 44.4%;
	margin:0 auto;
  padding: 2.22% 0 1%;
  clear: both;
  overflow: hidden;
}
.dtvchannel_register01 {
  width:48.5%;
  float:left;
}
.dtvchannel_register02 {
  width:48.5%;
  float:right;
}

.dtvchannel_caution_link{
text-align: center;
    font-size: 90%;
    color: #000;
}
.dtvchannel_caution_link a:link,
.dtvchannel_caution_link a:visited,
.dtvchannel_caution_link a:hover{
	color:#000;
	text-decoration:underline;
}



.dtvchannel_contents_area{
	position:relative;
	max-width:1350px;
	margin:0 auto;
	font-size:0;
}
.dtvchannel_contents_area p{
	display:inline-block;
	width:50.81%;
	margin-left:-21.11%;
}
.dtvchannel_navi {
	display:inline-block;
	width:65.48%;
	letter-spacing: -.4em;
	box-sizing:border-box;
}
.dtvchannel_navi li{
	display:inline-block;
	position:relative;
	width:33.25%;
	letter-spacing: normal;
}
.dtvchannel_navi li:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	height: 24px;
	margin-top: -12px;
    border-right: 1px solid #747474;   
}
#dtvchannel_pageNav{
	left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    background-color: #ffffff;
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
  z-index: 100;
	width:100%;
}
#dtvchannel_line{
	width: 14.07%;
	display:none;
	position: absolute;
	left: 0;
	margin: 0 0 0 3.8%;
	bottom: -2px;
	height: 5px;
	background-color: #d00f31;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

#dtvchannel_point01,
#dtvchannel_point02,
#dtvchannel_point03,
#dtvchannel_footer{
	margin: -4% auto 0;
	padding: 4% 0 0 0;
}
#dtvchannel_campaign{
	margin: -18% auto 0;
	padding: 18% 0 0 0;
}

/*****コンテンツ*****/
.dtvchannel_bnr_campaign{
	width:45.18%;
	margin:3.7% auto 0;
}
.dtvchannel_contbox{
	width:78.51%;
	margin:6% auto 0;
	padding:2.22% 0;
	border:1px solid #00a2e6;
	box-sizing:border-box;
}
.dtvchannel_h2_ttl{
	text-align:center;
	font-size:200%;
	line-height:1.5;
}
.dtvchannel_h2_ttl span{
	font-size: 30%;
    vertical-align: text-top;
}
.dtvchannel_h2_sttl{
	margin-top:4.7%;
	text-align:center;
	font-size:130%;
	line-height:1.5;
}
.dtvchannel_detail{
	width:95.28%;
	margin:4.7% auto 0;
	overflow:hidden;
}
.dtvchannel_detail_fl{
/*	float:left; */
/*	width:49%; */
	width: 100%;
	text-align:center;
}
.dtvchannel_detail_fr{
	float:right;
	width:49%;
}
.dtvchannel_detail_fr_btn{
	width:33%;
	margin:2.82% auto 0;
	text-align: center;
}
.dtvchannel_all_register_top{
	margin: 0 auto;
	background:url(../../../imgs/lp/dtvchannel/dtvchannel_bg_gray.png);
}
.dtvchannel_all_register{
	margin-top: 2.96%;
	background:url(../../../imgs/lp/dtvchannel/dtvchannel_bg_gray.png);
}
.dtvchannel_btn_register{
	width:36.22%;
	margin:0 auto;
	padding: 0 0 2.22%;
}
.dtvchannel_fot_btn_register{
	width:36.22%;
	margin:0 auto 0;
}


.dtvchannel_tvterminal{
    width: 62.96%;
	margin:4.7% auto 0;
}
.dtvchannel_tvterminal_link {
  text-align: right;
  margin: 0 3%;
}
.dtvchannel_tvterminal_link a{
  text-decoration: underline !important;
  color: #00a2e6;
}
.dtvchannel_cost{
	width:56.6%;
	margin:4.7% auto 0;
}
.dtvchannel_cost_txt{
	margin-top:0.5%;
	text-align:center;
	font-size:90%;
	color:#666666;
}

.dtvchannel_contbox_price{
	margin-top:5.72%;
}
.dtvchannel_h2_ttl_price{
	padding: 1.56% 0;
    text-align: center;
    font-size: 220%;
    color: #fff;
    background: #000;
}
.dtvchannel_price_list01{
	width:50.37%;
	margin:2.22% auto 0;
  text-align: center;
}
.dtvchannel_price_box{
	width:78.51%;
	margin:3.4% auto 0;
	padding: 2.22% 7.77%;
	background:#fa9bad;
	box-sizing:border-box;
}
.dtvchannel_price_notice{
	width:78.51%;
	margin:1.0% auto 0;
	font-size: 80%;
	line-height: 1.5;
  text-align: center;
}
.dtvchannel_h3_ttl{
	position:relative;
	width:90.58%;
	margin:0 auto;
}
.dtvchannel_h3_ttl span{
	position:absolute;
	top:-56.43%;
	left:-16.23%;
	width:16.62%;
}
.dtvchannel_h3_sttl{
	margin-top:4.35%;
}
.dtvchannel_price_list02{
	margin-top:3.52%;
}
.dtvchannel_bnr_campaign_fot{
	margin-top:4.7%;
}
.dtvchannel_campaign_detail_box{
	padding:2.82% 2.35%;
	border-right:2px solid #e6cc6d;
	border-bottom:2px solid #e6cc6d;
	border-left:2px solid #e6cc6d;
	font-size:90%;
}
.dtvchannel_campaign_detail{
	width:100%;
	line-height:1.5;
	overflow:hidden;
}
.dtvchannel_campaign_detail dt{
	clear:both;
	float:left;
}
.dtvchannel_campaign_detail dd{
}
.dtvchannel_campaign_cautionbox{
	width: 98%;
	height: 150px;
	margin: 2.35% auto 0;
	padding:1%;
	background: #dadada;
	overflow-y: scroll;
	box-sizing: border-box;
}
/*.dtvchannel_campaign_cautionbox::-webkit-scrollbar{
	height:10px;
}
.dtvchannel_campaign_cautionbox::-webkit-scrollbar-thumb{
	background: #c1c1c1;
}
.dtvchannel_campaign_cautionbox::-webkit-scrollbar-track-piece:start{
	background: #ffffff;
}
.dtvchannel_campaign_cautionbox::-webkit-scrollbar-track-piece:end{
	background: #ffffff; 
}*/
.dtvchannel_campaign_cautionbox p{
	margin-bottom:2%;
	line-height:1.5;
	font-size:86%;
}
.dtvchannel_campaign_cautionbox p:first-child{
	margin:0;
	font-size:100%;
}
.dtvchannel_campaign_cautionbox p span{
	color:#cc0033;
}
.dtvchannel_dtv_detailbox{
	display:table;
	width:100%;
	margin-top:3.52%;
	padding:3.52% 2.35%;
	background:#fff;
	border:1px solid #df062f;
	box-sizing:border-box;
}
.dgtvchannel_logo_dtv{
	display:table-cell;
	width:12.34%;
}
.dtvchannel_dtv_txtbox{
	display:table-cell;
	width:87.66%;
	padding-left: 3.34%;
}
.dtvchannel_dtv_txt01{
	font-size:120%;
	line-height:  1.5;
}
.dtvchannel_dtv_txt01 span{
	font-size:120%;
}
.dtvchannel_dtv_txt02{
	text-align:right;
	font-size:120%;
}
.dtvchannel_dtv_txt02 a:link,
.dtvchannel_dtv_txt02 a:visited,
.dtvchannel_dtv_txt02 a:hover{
	text-decoration:underline;
	color:#000;
}
.dtvchannel_btn_register_set{
	width:71.76%;
	margin:3.52% auto 0;
}


.dtvchannel_contbox_question{
	margin-top: 4.16%;
}
.dtvchannel_h4_ttl{
	text-align:center;
	font-size:200%;
	line-height:1.5;
}
.dtvchannel_question_list{
	width:93.75%;
	margin:5% auto 0;
	font-size: 120%;
}
.dtvchannel_question_list li{
	border-bottom: solid 1px #ced5d6;
	text-align:left;
	line-height:1.3;
}
.dtvchannel_question_list li .dtvchannel_question01,
.dtvchannel_question_list li .dtvchannel_question02,
.dtvchannel_question_list li .dtvchannel_question03,
.dtvchannel_question_list li .dtvchannel_question04,
.dtvchannel_question_list li .dtvchannel_question05,
.dtvchannel_question_list li .dtvchannel_question06,
.dtvchannel_question_list li .dtvchannel_question07{
	background:url(../../../imgs/lp/dtvchannel/dtvchannel_icon_off.png) no-repeat;
	background-size: 24px;
	background-position: 1px;
	padding-left: 4%;
	font-weight:bold;
	color:#333333;
	cursor:pointer;
	display: inline-block;
	padding-top:2%;
	padding-bottom:2%;
}
.dtvchannel_question_list li .dtvchannel_question01.on,
.dtvchannel_question_list li .dtvchannel_question02.on,
.dtvchannel_question_list li .dtvchannel_question03.on,
.dtvchannel_question_list li .dtvchannel_question04.on,
.dtvchannel_question_list li .dtvchannel_question05.on,
.dtvchannel_question_list li .dtvchannel_question06.on,
.dtvchannel_question_list li .dtvchannel_question07.on{
	background:url(../../../imgs/lp/dtvchannel/dtvchannel_icon_on.png) no-repeat;
	background-size:24px;
	background-position: 1px;
}
.dtvchannel_question_list li .dtvchannel_question01:hover,
.dtvchannel_question_list li .dtvchannel_question02:hover,
.dtvchannel_question_list li .dtvchannel_question03:hover,
.dtvchannel_question_list li .dtvchannel_question04:hover,
.dtvchannel_question_list li .dtvchannel_question05:hover,
.dtvchannel_question_list li .dtvchannel_question06:hover,
.dtvchannel_question_list li .dtvchannel_question07:hover{
	color:#d00f31;
}
.dtvchannel_question_list li .dtvchannel_answer01,
.dtvchannel_question_list li .dtvchannel_answer02,
.dtvchannel_question_list li .dtvchannel_answer03,
.dtvchannel_question_list li .dtvchannel_answer04,
.dtvchannel_question_list li .dtvchannel_answer05,
.dtvchannel_question_list li .dtvchannel_answer06,
.dtvchannel_question_list li .dtvchannel_answer07{
	display:none;
	margin-top: 0%;
	padding-left: 10%;
	padding-bottom:2%;
	text-indent:-1em;
	line-height:1.5;
}
.dtvchannel_answer01 span,
.dtvchannel_answer02 span,
.dtvchannel_answer03 span,
.dtvchannel_answer04 span,
.dtvchannel_answer05 span,
.dtvchannel_answer06 span,
.dtvchannel_answer07 span{
	font-weight:bold;
}

.dtvchannel_contbox_graph{
    margin-top: 4.16%;
    padding: 8.02% 0 4.16%;
    background: url(../../../imgs/lp/dtvchannel/dtvchannel_line.png), url(../../../imgs/lp/dtvchannel/dtvchannel_bg_gray.png);
    background-repeat: no-repeat, repeat;
    background-size: 59%, 8px;
    background-position:  center top, left top;
}
.dtvchannel_h4_sttl{
	margin-top: 4.44%;
    text-align: center;
    font-size: 130%;
    line-height: 1.5;
}
.dtvchannel_graph{
    width: 78.51%;
    margin: 3.33% auto 0;
}


.dtvchannel_fot_notice{
	width: 48.88%;
	margin: 3.55% auto 0;
	padding: 1.5% 0;
	text-align:center;
	color:#fff;
	font-size:90%;
	line-height:1.5;
	background:#000;
}
.dtvchannel_contbox_fot{
	width: 78.51%;
	margin: 5.92% auto 0;
	padding-bottom: 5.33%;
}
.dtvchannel_fot_txt{
	padding-bottom: 4.71%;
	line-height:1.8;
	font-size:80%;
	border-bottom:1px solid #cccccc;
}
.dtvchannel_copy{
	margin-top:5%;
	line-height:1.8;
	font-size:80%;
	padding-bottom: 20%;
}

.dtvchannel_pagetop{
	position:fixed;
	right:5%;
	bottom: 2%;
	z-index:999;
	width: 88px;
}
.dtvchannel_tvterminal_banner {
  width: 50%;
  margin: 6% auto 0;
}

/*****より本格的に映像を楽しみたい方オススメ*****/
.btn_wrap {
	/*margin-bottom: 55px;*/
}

.btn_text {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 10px;
}

.dtvchannel_h2_ttl_recommended{
	padding: 1.56% 0;
	text-align: center;
	font-size: 210%;
	color: #fff;
	background: #000;
	margin-top: 30px;
	margin-bottom: 30px;
}

.recommended_service{
width: 700px;
margin: 0 auto 30px auto;
}

.recommended_service li:first-child{
margin-bottom: 8px;
}

.recommended_service li:nth-child(2){
font-size: 18px;
line-height: 1.5;
}

.recommended_btn{
color: #cd0436;
line-height: 1.3;
letter-spacing: 0.02em;
}

/*****より本格的に映像を楽しみたい方オススメ*****/


@media screen and (max-width: 1025px) {
	.dtvchannel_main{
		font-size:13px;
	}
  .dtvchannel_tvterminal_banner {
  width: 70%;
  margin: 6% auto 0;
}
}
.dtvchannel_contbox02 {
    width: 78.51%;
    margin: 6% auto 0;
}
.channel_renew_contbox_movie {
    width: 96.36%;
    margin: 0 auto;
    padding: 2.22% 0;
  clear: both;
  overflow: hidden;
}
  .channel_movie_title {
    color: #00a2e6;
    font-weight: bold;
    font-size: 170%;
    margin-bottom: 2%;
    text-align: center;
  }
  .channel_movie {
    width: 90%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 50%;
  }
  .channel_movie > video {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
}

.channel_movie_L {
  width: 49%;
  float: left;
  margin: 0;
}
.channel_movie_R {
  width: 49%;
  float: right;
  clear: right;
}

.channel_movie_youtube {
    width: 60%;
    margin: 2% auto 0;
max-width: 600px;
}
	
.channel_youtube {
    position: relative;
    width: 100%;
    height: 0px;
    padding-bottom: 56.25%;
}

.channel_youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.dtvchannel_set_attention {
    padding-top: 15px;
    line-height: 1.2;
    font-size: 1.1em;
}